/*--- Avanquest WebEasy Page Style ---*/


.cc134              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc135              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc136              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc137              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc138              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc139              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e53             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :  27.75pt;
	width           : 226.50pt;
	height          :  23.25pt;
	}
div#e52             { /* Bracelets */
	position        : absolute;
	left            : 317.25pt;
	top             :  60.75pt;
	width           :  91.50pt;
	height          :  27.75pt;
	}
span#e51            { /* rpi023005.jpg */
	background      : transparent url(rpi023005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 210.00pt;
	height          : 242.25pt;
	}
div#e50             { /* B02010  */
	position        : absolute;
	left            : 155.25pt;
	top             : 141.75pt;
	width           :  40.50pt;
	height          :  16.50pt;
	}
div#e49             { /* Image not actual size  */
	position        : absolute;
	left            :  50.25pt;
	top             : 389.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e48             { /* B02010-Bracelet-Apple Gr... */
	position        : absolute;
	left            :  30.00pt;
	top             : 416.25pt;
	width           : 159.75pt;
	height          :  88.50pt;
	}
div#e47             {
	position        : absolute;
	left            :  59.25pt;
	top             : 515.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e46            { /* rpi023004.jpg */
	background      : transparent url(rpi023004.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             : 130.50pt;
	width           : 192.00pt;
	height          : 245.25pt;
	}
div#e45             { /* B02012  */
	position        : absolute;
	left            : 351.00pt;
	top             : 143.25pt;
	width           :  40.50pt;
	height          :  16.50pt;
	}
div#e44             { /* Image not actual size  */
	position        : absolute;
	left            : 267.75pt;
	top             : 391.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e43             { /* B02012-Bracelet-Crystal(... */
	position        : absolute;
	left            : 234.00pt;
	top             : 417.75pt;
	width           : 159.75pt;
	height          :  60.75pt;
	}
div#e42             {
	position        : absolute;
	left            : 269.25pt;
	top             : 518.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* Image not actual size  */
	position        : absolute;
	left            : 471.00pt;
	top             : 390.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e40             { /* B02001P-Bracelet-Cat's E... */
	position        : absolute;
	left            : 428.25pt;
	top             : 414.75pt;
	width           : 191.25pt;
	height          :  83.25pt;
	}
div#e39             {
	position        : absolute;
	left            : 472.50pt;
	top             : 516.00pt;
	width           :  72.00pt;
	height          :  20.25pt;
	}
span#e38            { /* rpi023003.jpg */
	background      : transparent url(rpi023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 134.25pt;
	width           : 195.00pt;
	height          : 240.75pt;
	}
span#e37            { /* rpi023002.jpg */
	background      : transparent url(rpi023002.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 585.75pt;
	width           : 180.00pt;
	height          : 247.50pt;
	}
div#e36             { /* B05003P  */
	position        : absolute;
	left            : 132.00pt;
	top             : 594.75pt;
	width           :  44.25pt;
	height          :  15.75pt;
	}
div#e35             { /* B05003P-Bracelet-Carneli... */
	position        : absolute;
	left            :   9.75pt;
	top             : 876.00pt;
	width           : 180.75pt;
	height          :  58.50pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            :  42.00pt;
	top             : 849.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e33             {
	position        : absolute;
	left            :  43.50pt;
	top             : 962.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e32             { /* B02001P  */
	position        : absolute;
	left            : 564.75pt;
	top             : 147.00pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
span#e31            { /* rpi023001.jpg */
	background      : transparent url(rpi023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 585.75pt;
	width           : 184.50pt;
	height          : 226.50pt;
	}
div#e30             { /* B07001P  */
	position        : absolute;
	left            : 369.75pt;
	top             : 590.25pt;
	width           :  43.50pt;
	height          :  14.25pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            : 268.50pt;
	top             : 848.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e28             { /* B07001P-Bracelet-Black O... */
	position        : absolute;
	left            : 243.00pt;
	top             : 876.75pt;
	width           : 180.75pt;
	height          :  69.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 287.25pt;
	top             : 959.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 625.50pt;
	top             :  23.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 625.50pt;
	top             :  42.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 625.50pt;
	top             :  85.50pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 625.50pt;
	top             : 102.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 625.50pt;
	top             : 120.00pt;
	width           :  69.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 625.50pt;
	top             : 137.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 625.50pt;
	top             : 154.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 625.50pt;
	top             : 171.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 625.50pt;
	top             : 189.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 625.50pt;
	top             : 206.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 625.50pt;
	top             : 223.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 625.50pt;
	top             : 240.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 625.50pt;
	top             : 258.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 625.50pt;
	top             : 275.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 625.50pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 625.50pt;
	top             : 309.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 625.50pt;
	top             : 327.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 625.50pt;
	top             : 344.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 625.50pt;
	top             : 361.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 625.50pt;
	top             : 378.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 625.50pt;
	top             : 396.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 625.50pt;
	top             : 411.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 625.50pt;
	top             : 431.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 625.50pt;
	top             : 451.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 625.50pt;
	top             : 470.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 625.50pt;
	top             : 491.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
